sha256: cf66ddd56d0066baa6f3b97ef32ef6e296285ac861872478e6b8f81a9aa3f04a
real_size: null
zip_size: 512624488
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep24/open_data_millesime_2026-02-a_dep24_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep24/open_data_millesime_2026-02-a_dep24_csv_metadata.yml
